---
name: Ottilia Westerlund
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/">Security
  Engineer</a>, Fulfillment (Fulfillment Platform, Subscription Management), Govern
  (Security Policies, Threat Insights), Monitor (Observability), Plan (Product Planning),
  AI-powered:AI Framework
reports_to: vitormeirelesdesousa
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ottilia_westerlund
division: Security
departments:
- Security
- Security Department
specialty:
- Application Security
expertise:
story:
job_title: Security Engineer
public: true

